.open_button img {
  width:50%;
  margin: 1vw;
}
.modal_wrap input{
  display: none;
}

.modal_overlay{
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.modal_trigger1{
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_trigger2{
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_trigger3{
  position: absolute;
  width: 100%;
  height: 100%;
}


.modal_content img {
  width:70%;
}

.close_button{
  position: absolute;
  top: 30px;
  right: 20px;
  font-size: 45px;
  cursor: pointer;
}

.modal_wrap input:checked ~ .modal_overlay{
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_button{
/*  position: fixed;*/
/*  display: flex;*/
/*  justify-content: center;
  align-items: center;*/
  cursor: pointer;
}